import React, {Component} from 'react';
import {
  View,
  Text,
  StyleSheet,
  ImageBackground,
  TouchableOpacity,
  Image,
} from 'react-native';
import R from '../../../assets/R';
import LinearGradient from 'react-native-linear-gradient';
import {getFontXD} from '../../../Config/Functions';
import Block from '../../../components/Block';
import Icon from 'react-native-vector-icons/AntDesign';
const MediaView = (props) => {
  return (
    <ImageBackground
      resizeMode={'center'}
      style={styles.containerTop}
      source={R.images.login_bg}>
      <Text>Hello</Text>
    </ImageBackground>
  );
};

const styles = StyleSheet.create({
  containerTop: {
    height: '100%',
    width: '100%',
    backgroundColor: 'white',
  },
  contentTop: {
    padding: 10,
    flex: 1,
  },
  txtBig: {
    fontSize: getFontXD(52),
    color: R.colors.white,
    fontWeight: 'bold',
  },
  containerBtn: {
    paddingHorizontal: 15,
    paddingVertical: 5,
    backgroundColor: '#1C6AF6',
    borderRadius: 5,
    justifyContent: 'center',
    alignItems: 'center',
    flexDirection: 'row',
    shadowColor: '#000',
    shadowOffset: {
      width: 0,
      height: 2,
    },
    shadowOpacity: 0.25,
    shadowRadius: 1.84,
    elevation: 2,
  },
  txtPlay: {
    color: R.colors.white,
    fontSize: getFontXD(42),
    fontWeight: 'bold',
    marginLeft: 5,
  },
  txtDate: {
    color: R.colors.white,
    fontSize: getFontXD(42),
    marginLeft: 5,
  },
});

export default MediaView;
